/*====================================================================*/
/* MEDIA QUERIES */
/*====================================================================*/

/* für 1225px */
@media only screen and (min-width: 1300px){
	
	table.toptab{padding:0px;}
	
	.bgdiv_con_center{width:1200px;}
	.bgdiv_con_50{width:50%; background-color:#be1522;}
	.bgdiv_con_center_50{width:600px; float:right; box-sizing:border-box;}
	.index_width{width:1200px;}
	.projekte_width{width:1239px;}
	.boxen{width:788px;}
	.news_breite{width:372px; float:right;}
	.bigbox_width{width:1200px;}
	.bgdiv_con_news{width:1220px;}
	
	.show_nav_mobile{display:none;}
	.show_mailicon{display:inline;}
	.show_nav{display:inline;}	
	
	.show_copy{display:inline;}
	
	.footer_line{display:inline;}
	
	.pad_both{padding:80px 0;}
	.pad_both_backlink{padding:56px 0 80px;}
	.pad_bot{padding:0 0 80px 0;}
	.pad_news_index{padding:0 0 60px 0;}
	.pad_top{padding:80px 0 0 0;}
	
	.index_marg{margin-left:840px;}
	
	a.index_button{
		font-family:'Roboto';
		font-weight:400;
		font-size:15px;
		padding:7px 30px 8px;
		display:inline;
		box-sizing:border-box;
		border:1px solid #be1522;
		float:left;
	}
	
	img.index{height:100%; width:auto;}
	
	a.button1:link, a.button1:visited{
		color:#ffffff;
		background-color:#be1522;
		margin-right:30px;
	}
	
	a.button1:hover, a.button1:active{
		color:#be1522;
		background-color:rgba(0, 0, 0, 0);
		margin-right:30px;
	}
	
	a.button2:link, a.button2:visited{
		color:#be1522;
		background-color:rgba(0, 0, 0, 0);
	}
	
	a.button2:hover, a.button2:active{
		color:#ffffff;
		background-color:#be1522;
	}
	
	
	a.footer_line_tel{
		height:60px;
		background-color: #009fe3;
		width:100%;
		display:none;
		position:fixed;
		bottom:0px;
		float:left;
		border-top:1px solid #ffffff;
		background-image:url(../images/tel_footer.png);
		background-size:30px;
		background-position:center center;
		background-repeat:no-repeat;
		z-index:999;
	}

	h1.index p{
		font-family: 'Roboto Condensed';
		font-weight:300;
		font-size:36px;
		line-height:36px;
		color:#3c3c3c;
		margin:0;
	}
	
	h2.header_kl{
		font-family: 'Roboto Condensed';
		font-weight:500;
		font-size:20px;
		color:#be1522;
		margin:0;
		margin-bottom:14px;		
	}
	
	h2.header_gr{
		font-family: 'Roboto Condensed';
		font-weight:400;
		font-size:36px;
		line-height:36px;
		color:#3c3c3c;
		margin:0; 
		margin-bottom:30px;
	}
	
	h1.content{
		font-family: 'Roboto Condensed';
		font-weight:300;
		font-size:36px;
		line-height:36px;
		color:#3c3c3c;
		margin:0; 
		margin-bottom:40px;
	}
	
	h2.content{
		font-family: 'Roboto Condensed';
		font-weight:300;
		font-size:36px;
		line-height:36px;
		color:#3c3c3c;
		margin:0; 
		margin-bottom:40px;
	}
	
	h3.box{
		font-family: 'Roboto Condensed';
		font-weight:400;
		font-size:20px;
		color:#3c3c3c;
		margin:0;	
	}
	
	h3.boxkl{
		font-family: 'Roboto Condensed';
		font-weight:400;
		font-size:16px;
		color:#3c3c3c;
		margin:0;
		margin-top:-5px;
	}
	
	a.box_index:hover h3.box{
		color:#ffffff;
	}
	
	a.box_index:hover h3.boxkl{
		color:#ffffff;
	}
	
	h3.boxrot{
		font-family: 'Roboto Condensed';
		font-weight:400;
		font-size:20px;
		color:#ffffff;
		margin:0;	
	}
	
	h3.boxrotkl{
		font-family: 'Roboto Condensed';
		font-weight:400;
		font-size:16px;
		color:#ffffff;
		margin:0;
		margin-top:-5px;
	}
	
	a.box_index:hover h3.boxrot{
		color:#3c3c3c;
	}
	
	a.box_index:hover h3.boxrotkl{
		color:#3c3c3c;
	}
	
	h4.news{
		font-family: 'Roboto Condensed';
		font-weight:400;
		font-size:18px;
		color:#3c3c3c;
		margin:0;
		margin-bottom:20px;
	}
	
	h4.key_facts{
		font-family: 'Roboto Condensed';
		font-weight:400;
		font-size:20px;
		line-height:24px;
		color:#ffffff;
		margin:0;
	}
	
	h4.box_top{
		font-family: 'Roboto Condensed';
		font-weight:400;
		font-size:18px;
		color:#be1522;
		margin:0;
	}
	
	h4.box_bot{
		font-family: 'Roboto Condensed';
		font-weight:400;
		font-size:20px;
		color:#3c3c3c;
		margin:0;
		margin-bottom:20px;	
	}
	
	.margin_boxen{
		margin:0px 0px 0px 0px;
		z-index:999;
	}
	
	a.box_index{
		margin:-63px 0 0 0;
		width:300px;
		padding: 30px 20px;
		box-sizing:border-box;
		background-color:#f1f1f1;
		border-right:2px solid #e6e6e6;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 	0.3s ease-in-out;
		-o-transition: 		0.3s ease-in-out;
		transition: 		0.3s ease-in-out;
		cursor:pointer;
	}
	
	a.marg_box{
		margin:-63px 0 0 0;
	}
	
	a.box_index:hover{
		background-color:#be1522;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 	0.3s ease-in-out;
		-o-transition: 		0.3s ease-in-out;
		transition: 		0.3s ease-in-out;
	}
	
	a.box_index img{
		width:64px;
		height:64px;
		float:left;
		margin-right:20px;
	}
	
	a.box_index img.normal{
		display:inline;
	}
	a.box_index:hover img.normal{
		display:none;
	}
	
	a.box_index img.hover{
		display:none;
	}
	a.box_index:hover img.hover{
		display:inline;
	}
	
	a.box_rot{
		background-color:#be1522;
		border-right:0px solid #e6e6e6;
	}
	
	a.box_rot:hover{
		background-color:#f1f1f1;
	}
	
	.box_index a{
		padding-left:18px;
		font-family:'Roboto Condensed';
		font-weight:300;
		font-size:18px;
		margin-bottom:30px;
		color:#5a5a5a;
	}
	
	.box_index p{
		font-family:'Roboto Condensed';
		font-weight:300;
		font-size:16px;
		line-height:24px;
		color:#f1f1f1;
	}
	
	
	
	a.link_index{
		width:374px;
		margin:0 40px 0 0;
		cursor:pointer;
	}
	
	
	
	a.link_index p{
		margin-bottom:0px;
	}
	
	.link_img{
		width:374px;
		height:250px;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:center center;
	}
	
	.img_ol{
		width:374px;
		height:250px;
		margin:-250px 0px 30px 0px;
		background-color:#000000;
		background-image:url(../images/goto_icon.png);
		background-position:center center;
		background-size:auto;
		background-repeat:no-repeat;
		opacity:0.0;
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: 	opacity 0.3s ease-in-out;
		-o-transition: 		opacity 0.3s ease-in-out;
		transition: 		opacity 0.3s ease-in-out;
	}
	
	a.link_index:hover .img_ol{
		opacity:0.7;
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: 	opacity 0.3s ease-in-out;
		-o-transition: 		opacity 0.3s ease-in-out;
		transition: 		opacity 0.3s ease-in-out;
	}
	
	a.news_index{
		width:372px;
		margin-bottom:20px;
		padding-top:20px;
		border-top:1px solid #e2e2e2;
	}
	
	a.news_index p{
		display:inline;
	}
	
	
	.news_index_img{
		height:90px;
		width:90px;
		background-color:#dd0000;
		background-size:auto 90px;
		background-position:center center;
		
	}
	
	.img_ol_news{
		width:90px;
		height:90px;
		margin:0px 30px 0px -90px;
		background-color:#000000;
		background-image:url(../images/goto_icon.png);
		background-position:center center;
		background-size:15px;
		background-repeat:no-repeat;
		opacity:0.0;
		-webkit-transition: backgr 0.3s ease-in-out;
		-moz-transition: 	opacity 0.3s ease-in-out;
		-o-transition: 		opacity 0.3s ease-in-out;
		transition: 		opacity 0.3s ease-in-out;
	}
	
	a.news_index:hover .img_ol_news{
		opacity:0.7;
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: 	opacity 0.3s ease-in-out;
		-o-transition: 		opacity 0.3s ease-in-out;
		transition: 		opacity 0.3s ease-in-out;
	}
	
	
	.keyfact_rahmen{
		display:inline;
		float:left;
		position:relative;
		margin-top:40px;
		width:100%;
	}
	
	.keyfact_icon{
		width:63px;
		height:63px;
		margin-right:40px;
		background-size:63px;
		background-position:center center;
	}
	
	.keyfact_rahmen p{
		color:#fa96a0;
		font-size:16px;
		line-height:20px;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.bg_key{
		background-color:#be1522;
		background-repeat:no-repeat;
		background-size:50% auto;
		background-position:right;
		padding:80px 40px 80px 0; 
	}
	
	
	/* Carousel Content START */

.jcarousel-wrapper-content{
	width:580px;
	height:326px;
	overflow:hidden;
	margin: 0px 0px 25px 40px ;
	float:right;
}

.jcarousel-wrapper-content_l{
	width:580px;
	height:326px;
	overflow:hidden;
	margin: 0px 40px 25px 0px ;
	float:left;
}

		.content_rahmen{
			
			width:580px;
			height:326px;
			text-align:center;
			background-color:#f1f1f1;
			margin-left:0px;
		}

		.content_resize_width{
			width:580px;
		}
		
		.content_resize_height{
			height:326px;
		}
		
		.jcarousel-control-prev-content,
		.jcarousel-control-next-content	{
			position: absolute;
			bottom:25px;
			width: 20px;
			height: 36px;
		}

		.jcarousel-control-prev-content {
			left:25px;
			background-image:url(../images/arrow_l_w.png);
			background-repeat:no-repeat;
			background-size:contain;
			background-position: left center;
		}

		.jcarousel-control-next-content {
			right: 25px;
			background-image:url(../images/arrow_r_w.png);
			background-repeat:no-repeat;
			background-size:contain;
			background-position: right center;
		}

/* Carousel Content ENDE */

	/* Carousel Acc START */

.jcarousel-wrapper-acc2{
	width:338px;
	height:225px;
	overflow:hidden;
	margin: 0px 0px 25px 40px ;
	float:right;
}

.jcarousel-wrapper-acc_l{
	width:338px;
	height:225px;
	overflow:hidden;
	margin: 0px 40px 25px 0px ;
	float:left;
}

		.acc_rahmen{
			
			width:338px;
			height:225px;
			text-align:center;
			background-color:#f1f1f1;
			margin-left:0px;
		}

		.acc_resize_width{
			width:338px;
		}
		
		.acc_resize_height{
			height:225px;
		}
		
		.jcarousel-control-prev-acc,
		.jcarousel-control-next-acc	{
			position: absolute;
			top:170px;
			width: 20px;
			height: 36px;
		}

		.jcarousel-control-prev-acc {
			left:20px;
			background-image:url(../images/arrow_l_w.png);
			background-repeat:no-repeat;
			background-size:contain;
			background-position: left center;
		}

		.jcarousel-control-next-acc {
			right: 20px;
			background-image:url(../images/arrow_r_w.png);
			background-repeat:no-repeat;
			background-size:contain;
			background-position: right center;
		}

/* Carousel Acc ENDE */
	
	a.news_boxen{
		width:373px;
		margin:0 40px 0 0;
		background-color:#ffffff;
		display:inline-block;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 	0.3s ease-in-out;
		-o-transition: 		0.3s ease-in-out;
		transition: 		0.3s ease-in-out;
	}
	
	.img_rahmen{
		width:100%;
		height:300px;
		overflow:hidden;
		background-size:cover;
		background-position:center center;
	}
	
	
	
	.inhalt_rahmen{
		text-align:center;
		width:373px;
		height:220px;
		padding:0 20px 40px;
		box-sizing:border-box;
	}
	
	p.datum{
		font-family:'Roboto';
		font-weight:400;
		font-size:15px;
		padding:7px 30px 8px;
		margin:0 auto;
		margin-top:13px;
		width:157px;
		box-sizing:border-box;
		border:1px solid #be1522;
		color:#3c3c3c;
		background-color:#ffffff;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 	0.3s ease-in-out;
		-o-transition: 		0.3s ease-in-out;
		transition: 		0.3s ease-in-out;
	}
	
	a.news_boxen:hover{
		background-color:#ffffff;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 	0.3s ease-in-out;
		-o-transition: 		0.3s ease-in-out;
		transition: 		0.3s ease-in-out;
	}
	
	a.news_boxen:hover p.datum{
		color:#ffffff;
		background-color:#be1522;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 	0.3s ease-in-out;
		-o-transition: 		0.3s ease-in-out;
		transition: 		0.3s ease-in-out;
	}
	
	.img_ol_booxen{
		width:373px;
		height:300px;
		margin:-300px 0px 30px 0px;
		background-color:#000000;
		background-image:url(../images/goto_icon.png);
		background-position:center center;
		background-size:auto;
		background-repeat:no-repeat;
		opacity:0.0;
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: 	opacity 0.3s ease-in-out;
		-o-transition: 		opacity 0.3s ease-in-out;
		transition: 		opacity 0.3s ease-in-out;
	}
	
	a.news_boxen:hover .img_ol_booxen{
		opacity:0.5;
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: 	opacity 0.3s ease-in-out;
		-o-transition: 		opacity 0.3s ease-in-out;
		transition: 		opacity 0.3s ease-in-out;		
	}
	
	a.news_boxen_active{
		width:373px;
		margin-right:40px;
		background-color:#ffffff;
		display:inline-block;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 	0.3s ease-in-out;
		-o-transition: 		0.3s ease-in-out;
		transition: 		0.3s ease-in-out;
	}
	
	a.news_boxen_active p.datum{
		color:#ffffff;
		background-color:#be1522;
		-webkit-transition: 0.3s ease-in-out;
		-moz-transition: 	0.3s ease-in-out;
		-o-transition: 		0.3s ease-in-out;
		transition: 		0.3s ease-in-out;
	}
	
	a.news_boxen_active .img_ol_booxen{
		opacity:0.5;
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: 	opacity 0.3s ease-in-out;
		-o-transition: 		opacity 0.3s ease-in-out;
		transition: 		opacity 0.3s ease-in-out;		
	}
	
	
	.jcarousel-wrapper-news {
			position: relative;
			width: 1239px;
			height:auto;
			margin-right:40px;
	}

	
	.jcarousel-control-prev-news {
		position: absolute;
		top:258px;
		width: 20px;
		height: 34px;
		text-align: center;
		background-size:34px 20px;
	}

	.jcarousel-control-next-news {
		position: absolute;
		top:258px;
		width: 20px;
		height: 34px;
		text-align: center;
		background-size:34px 20px;
	}
	
	.jcarousel-control-prev-news:hover span,
	.jcarousel-control-next-news:hover span {
		display: block;
	}

	.jcarousel-control-prev-news.inactive,
	.jcarousel-control-next-news.inactive {
		opacity: .2;
		cursor: default;
	}
	
	.jcarousel-control-prev-news {
		left:-60px;
		background-image:url(../images/arrow_l.png);
		background-repeat:no-repeat;
		background-size:contain;
		background-position: left center;
	}

	.jcarousel-control-next-news {
		right: -21px;
		background-image:url(../images/arrow_r.png);
		background-repeat:no-repeat;
		background-size:contain;
		background-position: right center;
	}
	
	
	.keyfact_rahmen{
		display:inline;
		float:left;
		position:relative;
		margin-top:40px;
		width:100%;
	}
	
	.keyfact_icon{
		width:63px;
		height:63px;
		margin-right:40px;
		background-size:63px;
		background-position:center center;
	}
	
	.keyfact_rahmen p{
		color:#fa96a0;
		font-size:16px;
		line-height:20px;
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.startheader { 
	
		height:700px;
		padding-bottom:63px;
		background-size:cover;
		background-position:top center;
		background-repeat:no-repeat;
		overflow:hidden;
		box-sizing:border-box;
	}
		
		.contentheader { 
		height:250px;
		margin-top:192px;
		background-size:cover;
		background-position:top center;
		background-repeat:no-repeat;
		overflow:hidden;
		}
		
	.header{
		margin: 0;
		margin-top:-32px;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		background: linear-gradient(90deg, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0) 0%);
		padding:50px 0px;
	}	
	
	.header_inhalt{
		max-width:460px;
	}
	
	p.header_info{
		color:#6e6e6e;
		margin-bottom:30px;
		display:inline-block;
	}
		
	/* Header-Slider */
	
	.rslides {
		list-style: none;
		overflow: hidden;
		width: 100%;
		height:100%;
		padding: 0;
		margin: 0;
	 }


	.rslides li {
		-webkit-backface-visibility: hidden;
		position: absolute;
		display: none;
		width: 100%;
		left: 0;
		top: 0;
		margin:0;
		padding:0;
	}

	.rslides li:first-child {
		position: relative;
		display: block;
		float: left;
	}

	.rslides img {
		display: block;
		height: auto;
		float: left;
		width: 100%;
		border: 0;
	}
	 
	.large-btns_tabs {
		padding:0px;
		margin:0px;
		margin-left:66px;
		z-index:9999;
	}
	
	.large-btns_tabs li {
		display: inline;
		float: none;
	}
	
	.large-btns_tabs a {
		border:2px solid #ffffff;
		width:10px;
		height:10px;
		color:rgba(0, 0, 0, 0.0);
		display: inline-block;
		overflow: hidden;
		text-indent: -9999px;
		margin-right:10px;
	}
	
	.large-btns_here a {
		border:2px solid #ffffff;
		width:14px;
		height:14px;
		background-color:#ffffff;
		box-sizing:border-box;
	}
	
	.rslides_navi_pos{
		z-index:9;
		position:relative;
		margin-top:-400px;
		width:1300px;
	}
	
	.rslides_navi_pos .next{
		background-image: url(../images/arrow_r_w.png);
		background-size:20px 36px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: right center;
		color:rgba(0, 0, 0, 0.0);
		width:20px;
		height:36px;
		display:inline-block;
		float:right;
		margin:0 0 0 0;
	}
	
	.rslides_navi_pos .prev{
		background-image: url(../images/arrow_l.png);
		background-size:20px 36px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: right center;
		color:rgba(0, 0, 0, 0.0);
		width:20px;
		height:36px;
		display:inline-block;
		float:left;
		margin:0 0 0 0;
	}
			
	
	/* Ende Header-Slider */
	
	iframe.gmaps{
		width:100%; height:300px; border:0px; margin-bottom:0px;
	}
	
	
	.nicecon_files, .nicecon_video, .nicecon_links{
			width:1200px;
	}
	
	.nicecon_sub_txt_con_100{
			width:1200px;
	}
	
	.nicecon_sub_txt_con_100_active{
			width:1200px;
	}
	
	.accordion{ width:1200px; }
	div.contentacc{ width:1200px; }
	
	.nicecon_img_r{
		width:338px; margin:0 0 50px 50px; display:inline; float:right; overflow:hidden;
	}
	
	.nicecon_img_r img{
		width:338px;
	}
	
	.nicecon_img_l{
		width:338px; margin:0 50px 50px 0; display:inline; float:left; overflow:hidden;
	}
	
	.nicecon_img_l img{
		width:338px;
	}
	
	td.mail{
		font-family:'Roboto Condensed';
		font-size:16px;
		line-height:24px;
		color:#787878;
	}
	
	td.quickmail{
		font-family:'Roboto Condensed';
		font-size:16px;
		line-height:24px;
		color:#f1f1f1;
	}
	
	form.mail{width:700px; padding:0 100px; margin:50px 0px 50px 300px; float:left; font-family:'Roboto Condensed'; font-size:16px;}
	form.qucikmail{width:1224px; float:left; font-family:'Roboto Condensed'; font-size:16px;}
	
	/* Mailform */
	.mailtab_width_100 { width:675px; margin:0px 0px 20px 0px; padding:15px 0px 15px 25px; border:none; border-bottom: 1px solid #c8c8c8;}
	
	.mailtab_width_tab { width:100%;}
	
	.merkanfrageheight {height:145px;}
	
	input{font-family:'Roboto Condensed'; font-size:16px; color:#787878;}
	
	input.button{ cursor:pointer;pointer-events:all; margin: 1px 10px 0 0px; background-color:#be1522; color:#ffffff; width:200px; height:40px; margin-top:25px;}
	
	input.button:hover{pointer-events:all; margin: 1px 10px 0 0px; background-color:#ffffff; color:#be1522; border:1px solid #be1522; width:200px; height:40px; margin-top:25px; pointer-events:auto;}
	
	
	
	select{  width:765px; color:#5c5c5c; padding:8px 0px 8px 25px; margin:0px 0px 1px 0px; }
	
	textarea{color:#5c5c5c; font-family:'Roboto Condensed'; font-size:16px; color:#787878;}
	
	tr.quick{float:right;}
	tr.quicktd{width:100%}
	
	.mail_bg{width:300px; height:100%; background-color:#000000; background-image:url(../upload/mail_bg.jpg); background-size:cover; background-position:left center; position:absolute; display:block;}
	
	.sp_100p{width:100%; box-sizing:border-box; padding:0; background-color:#ffffff}
	
	
	.logos_a{
		float:right;
		text-align:left;
	}
	
	.logos_a a{
		display:inline-block;
		vertical-align:middle;
		margin:0 0 0 40px;
		max-height:70px;
	}
	
	.logos_p{
		height:70px;
	}
	
	.logos_p p{
		font-family:'Roboto Condensed';
		max-width:400px;
		font-size:20px;
		line-height:24px;
		color:#3c3c3c;
		margin:0;
		position: relative;
		top: 50%;
		transform: translateY(-50%);
	}
	
	
	.gal_rahmen{
			width:300px;
			height:200px;
			overflow:hidden;
			text-align:center;
			background-color:#f1f1f1;
			-moz-transition: all 0.3s ease-in-out;
			/* WebKit */
			-webkit-transition: all 0.3s ease-in-out;
			/* Opera */
			-o-transition: all 0.3s ease-in-out;
			/* Standard */
			transition: all 0.3s ease-in-out;
			
		}
		
		.rahmen_img{
			width:300px;
			height:200px;
			overflow:hidden;
		}
		
		.con_galerie_resize_width{
			width:300px;
		}
		
		.con_galerie_resize_height{
			height:200px;
		}
		
		
		
		
		a.projekt_rahmen{
			width:374px;
			height:249px;
			margin:0 39px 39px 0;
			background-size:cover;
			background-position:center;
			Background-repeat:no-repeat;
			float:left;
		}
		
		a.projekt_rahmen h4.box_top{
			font-size:24px;
			margin-bottom:10px;
			color:rgba(190, 21, 34, 0.0);
			transition: all 0.3s ease;
		}
		
		a.projekt_rahmen:hover h4.box_top{
			font-size:24px;
			margin-bottom:10px;
			color:rgba(190, 21, 34, 1.0);
			transition: all 0.3s ease;
		}
		
		a.active h4.box_top{
			font-size:24px;
			margin-bottom:10px;
			color:rgba(190, 21, 34, 1.0);
			transition: all 0.3s ease;
		}
		
		a.projekt_rahmen h4.box_bot{
			margin-bottom:20px;
			color:rgba(60, 60, 60, 0.0);
			transition: all 0.3s ease;
		}
		
		a.projekt_rahmen:hover h4.box_bot{
			margin-bottom:20px;
			color:rgba(60, 60, 60, 1.0);
			transition: all 0.3s ease;
		}
		
		a.active h4.box_bot{
			margin-bottom:20px;
			color:rgba(60, 60, 60, 1.0);
			transition: all 0.3s ease;
		}
		
		a.projekt_rahmen p{
			margin-bottom:20px;
			color:rgba(60, 60, 60, 0.0);
			transition: all 0.3s ease;
			display:inline-block;
		}
		
		a.projekt_rahmen:hover p{
			margin-bottom:20px;
			color:rgba(60, 60, 60, 1.0);
			transition: all 0.3s ease;
			display:inline-block;
		}
		
		a.active p{
			margin-bottom:20px;
			color:rgba(60, 60, 60, 1.0);
			transition: all 0.3s ease;
			display:inline-block;
		}
		
		a.projekt_rahmen p.mehrerfahren{
			margin-bottom:20px;
			color:rgba(190, 21, 34, 0.0);
			transition: all 0.3s ease;
			display:inline-block;
		}
		
		a.projekt_rahmen:hover p.mehrerfahren{
			margin-bottom:20px;
			color:rgba(190, 21, 34, 1.0);
			transition: all 0.3s ease;
			display:inline-block;
		}
		
		a.active p.mehrerfahren{
			margin-bottom:20px;
			color:rgba(190, 21, 34, 1.0);
			transition: all 0.3s ease;
			display:inline-block;
		}
		
		.projekt_overlay{
			width:374px;
			height:249px;
			background-color:rgba(255, 255, 255, 0.0);
			float:left;
			padding:40px 20px;
			text-align:center;
			box-sizing:border-box;
			transition: all 0.3s ease;
		}
		
		
		a.projekt_rahmen:hover .projekt_overlay{
			background-color:rgba(255, 255, 255, 0.7);
			transition: all 0.3s ease;
		}
		
		a.active .projekt_overlay{
			background-color:rgba(255, 255, 255, 0.7);
			transition: all 0.3s ease;
		}
		
		
		
		.team_rahmen{
		width:285px;
		height:427px;
		margin-right:20px;
		background-size:cover;
		cursor:pointer;
	}
	
	.team_ol{
		width:285px;
		height:427px;
		padding:40px 20px;
		box-sizing:border-box;
		margin-top:-427px;
		text-align:center;
		display: flex; 
		flex-direction: column; 
		justify-content:center;
		background-color:#be1522;
		opacity:0;
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: 	opacity 0.3s ease-in-out;
		-o-transition: 		opacity 0.3s ease-in-out;
		transition: 		opacity 0.3s ease-in-out;
	}
	
	.team_ol:hover{
		opacity:0.9;
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: 	opacity 0.3s ease-in-out;
		-o-transition: 		opacity 0.3s ease-in-out;
		transition: 		opacity 0.3s ease-in-out;
	}
	
	
	
	
	.jcarousel-wrapper-team {
			position: relative;
			width: 1220px;
			height: 427px;
			margin-right:20px;
	}

	
	.jcarousel-control-prev-team {
		position: absolute;
		top:-75px;
		width: 26px;
		height: 35px;
		text-align: center;
		background-size:35px 26px;
	}

	.jcarousel-control-next-team {
		position: absolute;
		top:-75px;
		width: 26px;
		height: 35px;
		text-align: center;
		background-size:35px 26px;
	}
	
	.jcarousel-control-prev-team:hover span,
	.jcarousel-control-next-team:hover span {
		display: block;
	}

	.jcarousel-control-prev-team.inactive,
	.jcarousel-control-next-team.inactive {
		opacity: .0;
		cursor: default;
	}
	
	.jcarousel-control-prev-team {
		right:66px;
		background-image:url(../images/arrow_l.png);
		background-repeat:no-repeat;
		background-size:contain;
		background-position: left center;
	}

	.jcarousel-control-next-team {
		right: 20px;
		background-image:url(../images/arrow_r.png);
		background-repeat:no-repeat;
		background-size:contain;
		background-position: right center;
	}
	
	.team_inhalt p{
		opacity:1;
		font-family: 'Roboto Condensed';
		font-weight: 500;
		font-size: 16px;
		line-height:16px;
		color: #ffffff;
	}
	
	.team_inhalt a{
		opacity:1;
		font-family: 'Roboto Condensed';
		font-weight: 500;
		font-size: 16px;
		line-height:16px;
		color: #ffffff;
	}
	
	.team_inhalt a:hover{
		color:#f04754;
	}
	
	
	p.team_name{
		font-family: 'Roboto Condensed';
		font-weight: 500;
		font-size: 22px;
		color: #ffffff;
		margin-bottom:20px;
	}
		
		
	
}
	
	
